Zone Alarm Pro vulnerabile

Naviga SWZ: Home Page » News
News del 13 Novembre 01 Autore: Antares
Vulnerabilità di Zone Alarm Pro segnalata nella mailing list BugTraq di SecurityFocus.
SecurityFocus riporta come vulnerabile la v2.6 senza ulteriori dettagli, mentre nella mail di denuncia della vulnerabilità si parla specificamente dell'ultima versione del firewall, la 2.6.357

A vulnerability exists in ZoneAlarm, which could allow an unauthorized user to connect to a host with local intranet security settings.
If the first two octets of a visitors IP address are identical to those of the local host, ZoneAlarm will allow the visiting user to access the host with local security settings.

Sistemi Operativi vulnerabili:

  • Windows 95
  • Windows 98
  • Windows NT 4.0
    - Microsoft Windows NT 4.0
    - Microsoft Windows NT 4.0SP1
    - Microsoft Windows NT 4.0SP2
    - Microsoft Windows NT 4.0SP3
    - Microsoft Windows NT 4.0SP5
    - Microsoft Windows NT 4.0SP6
    - Microsoft Windows NT 4.0SP6a
    - Microsoft Windows NT 4.0SP7
  • Windows 2000
    - Microsoft Windows 2000
    - Microsoft Windows 2000 Server SP1
    - Microsoft Windows 2000 Server SP2
  • Windows XP


Info
Inserisci un commento sul forum Commenta la News sul Forum

Voto:

Categoria: Sicurezza

La Community di SWZone.it

La community con le risposte che cerchi ! Partecipa é gratis !
Iscrizione ForumIscriviti al Forum

Newsletter

Vuoi ricevere tutti gli aggiornamenti di SWZone direttamente via mail ?
Iscrizione NewsletterIscriviti alla Newsletter

NOTIZIE CORRELATE